cancel
Showing results for 
Search instead for 
Did you mean: 

Can't find authorize.net for 2.3.4

Highlighted

Can't find authorize.net for 2.3.4

I am trying to add the new authorized.net free extension from the magento marketplace.  

It does NOT seem to be part of the repo? 

What am I missing?

I have already run composer update

 

# composer require authorizenet/magento-module-authorizenet:1.0.1


[InvalidArgumentException]
Could not find a matching version of package authorizenet/magento-module-authorizenet. Check the package spelling, your version constraint and that the
package is available in a stability which matches your minimum-stability (stable).

 

 

1 REPLY 1
Highlighted

Re: Can't find authorize.net for 2.3.4

@kleach 

 

Just run below command first:

composer require authorizenet/magento-module-authorizenet

For more info sahring installation document:

https://marketplace.magento.com/media/catalog/product/authorizenet-magento-module-authorizenet-1-0-0...

 

Alternative way to install:

https://marketplace.magento.com/authorizenet-magento-module-authorizenet.html

Download it from here directly an install it. Thanks

Manish Mittal
https://www.manishmittal.com/